<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="horizontal"
    android:layout_width="match_parent"
    android:layout_height="@dimen/cr_34_dp"
    android:background="@drawable/shape_back_navigation_bar"
    android:gravity="center_vertical">
    <TextView
        android:layout_width="@dimen/cr_34_dp"
        android:layout_height="match_parent"
        android:textColor="@color/white"
        android:text="@string/bar_lbl_left"
        android:textSize="@dimen/sp_18"
        android:textStyle="bold"
        android:layout_weight="0"
        android:gravity="center"
        android:id="@+id/nv_left"/>
    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textSize="@dimen/sp_16"
        android:text="@string/bar_lbl_title"
        android:textColor="@color/white"
        android:layout_weight="1"
        android:gravity="center"
        android:id="@+id/nv_title"/>
    <TextView
        android:layout_width="@dimen/cr_34_dp"
        android:layout_height="match_parent"
        android:textColor="@color/white"
        android:text="@string/bar_lbl_right"
        android:textSize="@dimen/sp_18"
        android:textStyle="bold"
        android:layout_weight="0"
        android:gravity="center"
        android:id="@+id/nv_right"/>
</LinearLayout>